{% extends "page.html" %}
{% block title %}{{ folder_name }}{% endblock %}
{% block content %}
<section>
<div class="content">
    <h1 class="bulma-title">{{ folder_name }}</h1>

    <div class="templates cards">
    {% for template in templates %}
    <a href="{{ template.url }}" class="bulma-card">
        <div class="bulma-card-image">
            <figure class="bulma-image bulma-is-1by1">
                <img src="{{ template.preview_image_url }}">
            </figure>
        </div>
        <div class="bulma-card-content">
            <p class="bulma-title bulma-is-6">{{ template.name }}</p>
        </div>        
    </a>
    {% endfor %}
    </div>    
</div>
</section>

{% endblock %}